Sound Data Management Training - Support #480

Support # 483 (New): Events and Conferences

ISMIR 2012
2012-06-07 03:32 PM - Steve Welburn

Status: Closed
Priority: Normal
Assignee: Steve Welburn
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

2012-10-08
2012-10-12
100%

0.00 hour

Description

13th International Society for Music Information Retrieval Conference will take place in Porto, Portugal, October 8th-12th, 2012

History

#1 - 2012-06-07 03:35 PM - Steve Welburn
- Parent task set to #483

#2 - 2012-09-26 12:21 PM - Steve Welburn
- Assignee set to Steve Welburn

#3 - 2012-11-13 01:12 PM - Steve Welburn
- % Done changed from 0 to 100

#4 - 2012-11-13 01:14 PM - Steve Welburn
- Status changed from New to Closed
